<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザ削除確認</title>
<link href="style1.css" rel="stylesheet" type="text/css" />
</head>
<body>
	<header>
		<ul>
			<li class="user_name">ユーザー名さん</li>　　　
			<li class="logout"><a href= "" class = "logout">ログアウト</a></li>
		</ul>
	</header>

	<h1>ユーザ削除確認</h1>

	<p>ログインID：id0001</p>
	<p>を本当に削除してよろしいでしょうか。</p>

	<p class="login_butt">
		<input type="button" value="キャンセル" style="width: 100px; height: 30px">　　　　
		<input type="button" value="OK" style="width: 100px; height: 30px">
	</p>
</body>
</html>